[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# TFPCustomHashTable.Count

Number of items in the hash table.

## Declaration

Source position: contnrs.pp line 392

`public property TFPCustomHashTable.Count : LongWord read FCount;`

## Description

Count is the number of items in the hash table.

## See also

TFPCustomHashTable.IsEmpty |  | Check if the hash table is empty.
TFPCustomHashTable.HashTableSize |  | Size of the hash table
TFPCustomHashTable.AVGChainLen |  | Average chain length
TFPCustomHashTable.MaxChainLength |  | Maximum chain length